Allow filtering of redirects in Special:ProtectedPages
Closed, ResolvedPublic

Description

Most of the fully protected pages in Wikipedia are redirects, and there is no visible indication of which aren't. The visual differentiation can be done by css, but still it'd be more useful to filter the list to show only non-redirects. A simple "exclude redirects" checkbox in the filters box would suffice.


Version: unspecified
Severity: enhancement

bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz19233.
waldyrious created this task.Via LegacyJun 16 2009, 12:32 PM
waldyrious added a comment.Via ConduitJun 16 2009, 12:46 PM

Note: the min/max-size parameter allows to indirectly filter out both redirects or non-redirects, so if you wish this could be closed with a WORKSFORME -- though still a real, explicit "omit redirects" option would be neater, so perhaps a LATER...

gerritbot added a comment.Via ConduitDec 29 2013, 9:25 PM

Change 104395 had a related patch set uploaded by Nemo bis:
Allow hiding redirects in Special:ProtectedPages

https://gerrit.wikimedia.org/r/104395

gerritbot added a comment.Via ConduitJan 2 2014, 7:19 PM

Change 104395 merged by jenkins-bot:
Allow hiding redirects in Special:ProtectedPages

https://gerrit.wikimedia.org/r/104395

Add Comment